Bug 1253919 - [abrt] WARNING: CPU: 7 PID: 9 at net/netlink/af_netlink.c:930 netlink_sock_destruct+0x122/0x160()
[abrt] WARNING: CPU: 7 PID: 9 at net/netlink/af_netlink.c:930 netlink_sock_de...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-08-15 12:15 EDT by respinoza
Modified: 2017-03-13 13:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-10-26 12:42:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (72.92 KB, text/plain)
2015-08-15 12:15 EDT, respinoza
no flags Details

  None (edit)
Description respinoza 2015-08-15 12:15:04 EDT
Description of problem:
The restarting process lasted around 10 min to be successful.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 7 PID: 9 at net/netlink/af_netlink.c:930 netlink_sock_destruct+0x122/0x160()
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw iptable_mangle bnep uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev snd_hda_codec_hdmi media intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp snd_hda_codec_realtek arc4 iwldvm kvm_intel mac80211 kvm snd_hda_codec_generic crct10dif_pclmul snd_hda_intel btusb snd_hda_codec
 snd_hda_core dell_wmi iTCO_wdt iTCO_vendor_support btrtl iwlwifi snd_hwdep btbcm btintel sparse_keymap snd_seq cfg80211 snd_seq_device snd_pcm bluetooth crc32_pclmul dell_laptop crc32c_intel snd_timer rfkill snd dcdbas i2c_i801 mei_me mei ghash_clmulni_intel lpc_ich shpchp soundcore dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper drm serio_raw r8169 uas usb_storage mii wmi video
CPU: 7 PID: 9 Comm: rcuos/0 Not tainted 4.2.0-0.rc5.git0.2.fc23.x86_64 #1
Hardware name: Dell Inc.          Dell System XPS L502X/0NJT03, BIOS A12 09/07/2012
 0000000000000000 000000009fe4f2b5 ffff8801397fbd18 ffffffff8176e150
 0000000000000000 0000000000000000 ffff8801397fbd58 ffffffff8109c786
 ffff8801397fbde8 ffff88013939d000 ffff88013e417540 00000000000001c3
Call Trace:
 [<ffffffff8176e150>] dump_stack+0x45/0x57
 [<ffffffff8109c786>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109c8ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8168d8a2>] netlink_sock_destruct+0x122/0x160
 [<ffffffff816467c3>] sk_destruct+0x23/0x130
 [<ffffffff8164690d>] __sk_free+0x3d/0x90
 [<ffffffff81646978>] sk_free+0x18/0x20
 [<ffffffff8168e24f>] deferred_put_nlk_sk+0x1f/0x30
 [<ffffffff810fb97c>] rcu_nocb_kthread+0x17c/0x510
 [<ffffffff810dd390>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff810fb800>] ? rcu_batches_started+0x20/0x20
 [<ffffffff810baa88>] kthread+0xd8/0xf0
 [<ffffffff810ba9b0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81774b5f>] ret_from_fork+0x3f/0x70
 [<ffffffff810ba9b0>] ? kthread_worker_fn+0x160/0x160
Comment 1 respinoza 2015-08-15 12:15:09 EDT
Created attachment 1063277 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:22:01 EDT
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:42:09 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 4 respinoza 2017-03-13 13:14:29 EDT
I am not fedora user anymore

Note You need to log in before you can comment on or make changes to this bug.